@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");

:root {
  --color1: -webkit-linear-gradient(#52accb, #7e4cf5);
  --font1: 16pt;
  --font2: 15pt;
  --font3: 14pt;
  --font4: 12pt;
  --font5: 10pt;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-size: var(--font1);
}

.glass {
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  -webkit-backdrop-filter: blur(10px);
}

a {
  text-decoration: none;
}
